Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.framework.j2ee-security
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: org.apache.geronimo.kernel.osgi,org.apache.geronimo.se
 curity,org.apache.geronimo.system.serverinfo,org.apache.geronimo.secu
 rity.jaas,javax.security.auth.login,org.apache.geronimo.gbean,org.apa
 che.geronimo.jmxremoting,org.apache.geronimo.system.jmx,org.apache.ge
 ronimo.security.keystore,org.apache.geronimo.management.geronimo,org.
 apache.geronimo.kernel,javax.net.ssl
DynamicImport-Package: *
Built-By: forrestxm
Build-Jdk: 1.6.0_33

